<?xml version="1.0" encoding="utf-8"?>
<ArrayOfGUIDstring xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <GUIDstring>
    <Guid>d6608c48-c239-458b-b71e-617f7d8d17f4</Guid>
    <String>111</String>
  </GUIDstring>
</ArrayOfGUIDstring>